:root {
  --main-text-color: #eef4fd;
  --muted-text-color: #a6bad2;
  --muted-soft-text-color: #a8bfd8;
  --accent-text-color: #aacbe8;
}

.u-text-main {
  color: var(--main-text-color);
}

.u-text-muted {
  color: var(--muted-text-color);
}

.u-text-muted-soft {
  color: var(--muted-soft-text-color);
}

.u-text-accent {
  color: var(--accent-text-color);
}
